/**
 * OPS config constants.
 */
 export const OPS_CONFIG_CONSTANTS = {
    REG_DELAY_LAPTOP_Q: "REG_DELAY_LAPTOP_Q",
    MATH_ALLOWED_COUNTRY_CODES: "MATH_ALLOWED_COUNTRY_CODES",
    MUSIC_ALLOWED_COUNTRY_CODES: "MUSIC_ALLOWED_COUNTRY_CODES",
    MUSIC_FOR_ALL_ALLOWED_COUNTRY_CODES: "MUSIC_FOR_ALL_ALLOWED_COUNTRY_CODES",
    THIRD_PARTY_CONFIG: "REG_THIRD_PARTY_CONFIG",
    REG_TRIAL_VIDEO_CERTIFICATE: "REG_TRIAL_VIDEO_CERTIFICATE",
    ART_ALLOWED_COUNTRY_CODES: "ART_ALLOWED_COUNTRY_CODES",
    MINECRAFT_ALLOWED_COUNTRY_CODES: "MINECRAFT_ALLOWED_COUNTRY_CODES",
    MUSIC_DIS_REMOVAL: "MUSIC_DIS_REMOVAL_nextab",
    GRADES_COUNTRY_WISE: "GRADES_COUNTRY_WISE_nextc",
    BRAND_TRUST_SLIDER_DATA: "BRAND_TRUST_SLIDER_DATA",
    INCLASS_INSTANT_CLASS_RESCHEDULE: "INCLASS_INSTANT_CLASS_RESCHEDULE"
  };
  